CVE-2008-4046

2008-09-11T17:06:47
ID CVE-2008-4046
Type cve
Reporter NVD
Modified 2017-08-07T21:32:21

Description

SQL injection vulnerability in index.php in eliteCMS 1.0 allows remote attackers to execute arbitrary SQL commands via the page parameter.